button.grand-play-button:active{
	-ms-background-position-x: -1px;
	-ms-background-position-y: -323px;
}

.main-banner .top-layer h1{
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#06212F')";*/
}

.play-options-modal{
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#06212F');
}
.play-options-modal section{
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4eafe', endColorstr='#18bee9',GradientType=0)";
}